
Figure - Bug #118003
【IOVDEV-28731】【VC1】【0095】【台架】【EE环境】【副屏】偶发一次中控HiPhi Show播放动画，副屏显
示黑屏
2023-05-17 17:25 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-17

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230517  11:50

【前提条件】：车机上电（KL30ON ，KL15 ON）

1.副屏打开飞书并登录

2.中控进入HiPhi Show，选择“particle”这个动画进行播放

【实际结果】

中控进行动画播放，而副屏显示黑屏。中控退出动画播放后，副屏还卡在黑屏界面无法退出。

【期望结果】

副屏正常同步中控播放动画和退出动画播放。

【备注】：

此问题只出现一次，需要副屏重启才恢复。

中控log可去云端log，车架号VIN：HRYTTESTVINMGM400

History

#1 - 2023-05-17 17:34 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118003/tlog_iov0201017500006162025411a2212290000000911_000144_0517130227.tar.gz

#2 - 2023-05-17 18:43 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

需要hiphi show 应用开发分析

#3 - 2023-06-06 22:22 - CDTS_TEST 王成
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118003/tlog_iov0201017500006162025411a2212290000000911_000144_0517130227.tar.gz


- Status changed from ASSIGNED to RESOLVED

客户已关闭BUG：“remove view时机不对”

#4 - 2023-06-06 22:22 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-06 22:22 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

11点50分中控播放动画，副屏显示黑屏.mp4 22.3 MB 2023-05-17 CDTS_TEST 王成
